### Signal

# Ide Vcs::changed

#### Declaration

    void
    changed (
      IdeVcs* self,
      gpointer user_data
    )

#### Description

The “changed” signal should be emitted when the VCS has detected a change to the underlying VCS storage. This can be used by consumers to reload their respective data structures.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.32